{
  "author": {
    "name": "Jonathon Menz",
    "email": "jonomenz@gmail.com",
    "url": "http://jonathonmenz.com/"
  },
  "comments": "Suggestions of things to do during a shorter break.",
  "rootDocument": "index.html",
  "created": "2015-09-19",
  "identifier": "Tips Micro",
  "version": 3,
  "modified": "2015-09-29",
  "name": "Tips Shorter"
}
